| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_CALLBACK_INPUT Struct Reference

List of all members.

## Public Attributes
ULONG | CallbackType
HANDLE | ProcessHandle
ULONG | ProcessId
MINIDUMP_INCLUDE_MODULE_CALLBACK | IncludeModule
MINIDUMP_INCLUDE_THREAD_CALLBACK | IncludeThread
MINIDUMP_MODULE_CALLBACK | Module
MINIDUMP_THREAD_CALLBACK | Thread
MINIDUMP_THREAD_EX_CALLBACK | ThreadEx

## Detailed Description

Definition at line 313 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h